.starter-add-textdoc-template {
    margin-top: 30px;
    text-align: center;
    padding-bottom: 40px;
}

.starter-add-textdoc-template h6{
    text-align: left;
    font-family: sans-serif;
    color: #000000;
    font-weight: 500;
    font-size: 20px;
}

.horizontal-line{
    border-top: 1px solid #e2e2e2;
   /*  display: block;
    border-style: inset; */
    margin-top: 0px;
}

.textdoc-details-forms{
    text-align: left;
}


.textdoc-details-forms .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color:#4c4c4c;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0px !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.add-textdoc-button-wraper{
    width: 100%;
    text-align: right;
}
.add-textdoc-button-wraper .add-textdoc-cancel-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    /* font-weight: 500;*/
    border-radius: 0px;
    font-family: sans-serif;
    margin-right: 5px;
}
.add-textdoc-button-wraper .add-textdoc-proceed-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    /* font-weight: 500;*/
    border-radius: 0px;
    font-family: sans-serif;
}

.upload-btn-layout{
    margin: auto;
}
.add-textdoc-skip-button-wrapper{
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.add-textdoc-finish-upload-button-wrapper{
    width: 100%;
    text-align: right;
    margin-bottom: 20px;
}
.add-textdoc-cancel-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    /* font-weight: 500;*/
    border-radius: 0px;
    font-family: sans-serif;
    margin-right: 5px;
}


.add-textdoc-proceed-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    /* font-weight: 500;*/
    border-radius: 0px;
    font-family: sans-serif;
}


.textdoc-details-forms label {
    display: inline-block;
    margin-bottom: .3rem;
    font-family: sans-serif;
    font-weight: 500;

    font-size: 15px;
}

.starter-add-textdoc-template label{
    text-align: left;
    width: 100%;
    margin-bottom: 0.3rem;
}


.input-files-upload-form{
    padding: 30px;
    border: 1px solid #e2e2e2;
    width: 100%;
}

.add-textdoc-text-area{
    border-radius: 0px;
}
.textdoc-details-forms .form-group{
    margin-bottom: 0.2rem;
}

.starter-add-textdoc-template label{
    text-align: left;
    width: 100%;
    margin-bottom: 0.3rem;
}

.form-group {
    text-align: left;
    margin-bottom: 1rem;
}
.add-textdoc-text-area{
    border-radius: 0px;
}

.helper_text{
    font-size: 12px;
}

.validation-error-message{
    display: none;
    color: red;
    size: 24px;
}

.arrow-span {
    display: inherit; 
    height: 39px;
}

.upload_error_message {
    display: none;
    color: red;
    padding: 2% 5%;
}

.info-add-textdoc{
    color: #4a832c;
    word-break: break-all;
    word-break: break-word;
    word-wrap: break-word;
    width: 100%;
}

.back_to_dashboard a{
    font-family: sans-serif;
    font-weight: 200;
    font-size: 14px;
    color: #a3a3a3;
}
